<!--TABLE-->
<div class="table-responsive" id="containerFields" data-th-fragment="codigopostal-entityModalConfirmBody" data-th-with="collectionLink=${@linkBuilder.of('CodigoPostalsCollectionThymeleafController')},itemLink=${@linkBuilder.of('CodigoPostalsItemThymeleafController')}">
    <table id="codigopostal-entity-table-item-to-remove" data-data-load-url="${collectionLink.to('datatablesByIdsIn')}">
      <thead>
        <tr>
          <th data-data="codigo" data-th-text="#{label_codigopostal_codigo}">codigo</th>
          <th data-data="localidad" data-th-text="#{label_codigopostal_localidad}">localidad</th>
          <th data-data="estado" data-th-text="#{label_codigopostal_estado}">estado</th>
          <th data-data="municipio" data-th-text="#{label_codigopostal_municipio}">municipio</th>
        </tr>
      </thead>
      <tbody data-th-remove="all">
        <tr>
          <td>codigo</td>
          <td>localidad</td>
          <td>estado</td>
          <td>municipio</td>
        </tr>
      </tbody>
    </table>
</div>
<!-- /TABLE -->